Effects=FakeHDR.fx,AdaptiveSharpen.fx,HighPassSharpen.fx,Clarity.fx,ColorMatrix.fx,LumaSharpen.fx,Colourfulness.fx,FilmicPass.fx,FilmGrain.fx,Technicolor.fx,Tonemap.fx,Vibrance.fx
KeyEyeAdaption=0
KeyMagicBloom=0
PreprocessorDefinitions=
Techniques=AdaptiveSharpen,Clarity,ColorMatrix,Colourfulness,HDR,HighPassSharp,LumaSharpen,Vignette,MXAO,Tonemap,ChromaticAberration,Lightroom,MagicBloom,EyeAdaption,Vibrance,Tint
TechniqueSorting=AdaptiveSharpen,Clarity,ColorMatrix,Colourfulness,HDR,HighPassSharp,LumaSharpen,Vignette,MXAO,Tonemap,ChromaticAberration,Lightroom,MagicBloom,EyeAdaption,Vibrance,Tint,MartyMcFlyDOF,ADOF,AdaptiveFog,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Cartoon,Chromakey,CinematicDOF,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LUT,MagicDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,PPFXSSDO,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=2.703000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=1
AL_Dirt=4294967295
AL_DirtTex=4294967295
AL_Lens=4294967295
AL_Vibrance=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_back_b=0
Ascii_back_g=0
Ascii_back_r=0
Ascii_dithering=1
Ascii_dithering_debug_gradient=1
Ascii_dithering_intensity=2.000000
Ascii_dithering_temporal=0
Ascii_font=1
Ascii_font_b=255
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_font_g=255
Ascii_font_r=255
Ascii_invert_brightness=0
Ascii_spacing=0
Ascii_swap_colors=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=4294967295
bLenzEnable=0
fAnamFlareAmount=1.607000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.000000
fAnamFlareThreshold=1.000000
fAnamFlareWideness=1.514000
fBloomAmount=0.849000
fBloomSaturation=1.496000
fBloomThreshold=0.985000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.023000
fGodrayThreshold=0.959000
fGodrayWeight=1.250000
fLensdirtIntensity=2.000000
fLensdirtSaturation=2.000000
fLensdirtTint=0.936275,0.775369,0.252427
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=0
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000001,0.000001,0.000001
border_ratio=2.350000
border_width=0.000000,150.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=0.991000

[Chromakey.fx]
AntiAliased=1
Color=0
CustomColor=1.000000,0.000000,0.000000
FOV=90
Pass=0
RadialX=0
RadialY=0
Threshold=0.100000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=12.000000
FarPlaneMaxBlur=1.000000
FNumber=2.700000
FocalLength=120.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=1.000000
HighlightEdgeBias=1.000000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.102000
HighlightNormalizingFactor=0.000000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.500000
HighlightType=1
ManualFocusPlane=10.020000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowDebugInfo=0
ShowNearCoCBlur=0
ShowOutOfFocusPlaneOnMouseDown=0
UseAutoFocus=4294967295
UseMouseDrivenAutoFocus=0

[Clarity.fx]
ClarityBlendIfDark=0
ClarityBlendIfLight=202
ClarityBlendMode=1
ClarityDarkIntensity=0.463000
ClarityLightIntensity=0.000000
ClarityOffset=5.000000
ClarityRadius=4
ClarityStrength=0.799000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.180000,0.111000,1.000000
ColorMatrix_Green=0.075000,1.000000,0.126000
ColorMatrix_Red=1.000000,0.000000,0.205000
Strength=0.150000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.200000
col_noise=1
enable_dither=0
lim_luma=0.650000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.683000
Formula=2
Mode=2

[Daltonize.fx]
Type=0

[Deband.fx]
Grain=0.000000
Iterations=1
Range=31.649000
Threshold=0.140000

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[Depth3D.fx]
Anaglyph_Desaturation=1.000000
Auto_Depth_Range=0.000000
Cross_Cursor_Adjust=255.000000,255.000000,255.000000,25.000000
Cursor_Color=1.000000,1.000000,1.000000
Cursor_STT=0.125000,0.500000,0.750000
Cursor_Type=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
Divergence=25.000000
Eye_Swap=0
Offset=0.000000
Performance_Mode=1
Perspective=0
SCSC=0
Side_Bars=1
Stereoscopic_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,2.000000
Weapon_Depth_Adjust=0.000000
Weapon_Scale=0
WP=0
ZPD=0.010000
ZPD_GUIDE=0

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[DisplayDepth.fx]
bUIShowNormals=1
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUIInfo=0
iUILogarithmic=0
iUIPresentType=1
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=4294967295
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=4294967295
bADOF_ShapeWeightEnable=4294967295
bGPDOFPolygonalBokeh=0
bMatsoDOFChromaEnable=4294967295
DOF_AUTOFOCUS=4294967295
DOF_BLURRADIUS=10.000000
DOF_FARBLURCURVE=2.400000
DOF_FOCUSPOINT=0.500000,0.926000
DOF_FOCUSRADIUS=0.084000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=0.000000
fADOF_BokehCurve=3.000000
fADOF_ImageChromaAmount=1.907000
fADOF_ImageChromaCurve=0.500000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.544000
fADOF_ShapeApertureAmount=0.050000
fADOF_ShapeChromaAmount=0.062000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeDiffusionAmount=0.380000
fADOF_ShapeDistortAmount=0.738000
fADOF_ShapeRotation=0.000000
fADOF_ShapeWeightAmount=0.905000
fADOF_ShapeWeightCurve=8.000000
fADOF_SmootheningAmount=0.500000
fGPDOFBias=11.000000
fGPDOFBiasCurve=1.530000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.236000
fMagicDOFColorCurve=10.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=3.721000
fMatsoDOFChromaPow=2.200000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.010000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=2
iADOF_ShapeChromaMode=5
iADOF_ShapeQuality=26
iGPDOFPolygonCount=9
iGPDOFQuality=7
iMagicDOFBlurQuality=30
iMatsoDOFBokehQuality=10
iRingDOFRings=4
iRingDOFSamples=30

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.010000
ManualFocusDepth=0.026000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[EyeAdaption.fx]
bAdp_BrightenEnable=1
bAdp_DarkenEnable=1
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenHighlights=0.000000
fAdp_BrightenMax=0.100000
fAdp_BrightenMidtones=0.000000
fAdp_BrightenSaturation=0.000000
fAdp_BrightenShadows=1.000000
fAdp_BrightenThreshold=0.200000
fAdp_DarkenCurve=0.500000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenHighlights=0.000000
fAdp_DarkenMax=0.400000
fAdp_DarkenMidtones=0.000000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenShadows=1.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenWhite=0.500000
fAdp_Delay=0.500000
fAdp_Equilibrium=1.000000
fAdp_Speed=0.775000
fAdp_Strength=1.000000
fAdp_TriggerRadius=7.000000

[FakeHDR.fx]
HDRPower=1.328000
radius1=0.803000
radius2=0.896000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=1.000000
Coefficient=1
Contrast=128
DepthMask=1
DepthMaskContrast=128
Offset=2.000000
Preview=0
Strength=1.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.850000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlur.fx]
GaussianBlurOffset=0.361000
GaussianBlurRadius=0
GaussianBlurStrength=1.000000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.011000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=1.000000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[HSLShift.fx]
HUEBlue=0.250000,0.250000,0.750000
HUECyan=0.250000,0.750000,0.750000
HUEGreen=0.250000,0.750000,0.250000
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.750000,0.500000,0.250000
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.750000,0.250000,0.250000
HUEYellow=0.750000,0.750000,0.250000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=12
HighlightClipping=0
WhitePoint=255

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.018000,1.013000,1.013000
RGB_Lift=1.117000,1.091000,1.065000

[LightDoF.fx]
bLightDoF_AutoFocus=4294967295
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=4294967295
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=1.000000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=16.011999

[LumaSharpen.fx]
offset_bias=0.996000
pattern=2
sharp_clamp=0.044000
sharp_strength=0.652000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.202000
fBloom_Intensity=0.300000
fBloom_Threshold=1.000000
fDirt_Intensity=0.000000
fExposure=1.000000
iAdapt_Precision=0
iDebug=0

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=1.000000
MXAO_FADE_DEPTH_START=0.028000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.104000
MXAO_SAMPLE_RADIUS=20.000000
MXAO_SSAO_AMOUNT=1.486000

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_palette=0

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.000000
Borders=1
Color=0.027000,0.027000,0.027000,0.902000
Debug=0
DebugPreview=0
FOV=90
MirrorBorders=1
Projection=2
ResScale=1920,1920
Type=0
Vertical=0.500000
VerticalScale=0.950000
Zooming=1.000000

[Prism.fx]
Aberration=3
Automatic=1
Curve=3.249000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=3.660000
BLOOM_ADAPT_STRENGTH=0.519000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=0.977000
BLOOM_LAYER_MULT_1=1.000000
BLOOM_LAYER_MULT_2=1.000000
BLOOM_LAYER_MULT_3=0.000000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=1.372000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusCenter=0.500000,1.000000
fADOF_AutofocusRadius=0.216000
fADOF_AutofocusSpeed=1.000000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.700000
fADOF_HyperFocus=1.000000
fADOF_ManualfocusDepth=0.058000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=1.000000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=0.000000
fADOF_ShapeRadius=6.000000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=0.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=10
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=-0.100000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=-0.151000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.500000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=-0.099000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=-0.101000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=-0.099000
LIGHTROOM_ORANGE_SATURATION=-0.100000
LIGHTROOM_RED_EXPOSURE=0.199000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=-0.102000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=-0.051000
LIGHTROOM_YELLOW_SATURATION=-0.101000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=2.000000

[qUINT_rt.fx]
RT_AO_AMOUNT=1.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.000000,1.000000
RT_IL_AMOUNT=1.500000
RT_RAY_AMOUNT=1
RT_RAY_ISODISTANT_SAMPLING=0
RT_RAY_STEPS=20
RT_SAMPLE_RADIUS=5.000000
RT_Z_THICKNESS=0.760000
SKY_COLOR=1.000000,0.999998,0.999990
tempF1=1.000000,1.000000,1.000000,1.000000
tempF2=1.000000,1.000000,1.000000,1.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=10.000000
SSR_FADE_DIST=0.089000
SSR_FIELD_OF_VIEW=20.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=1.000000
SSR_RAY_INC=3.000000
SSR_REFLECTION_INTENSITY=3.000000
SSR_RELIEF_AMOUNT=0.000000
SSR_RELIEF_SCALE=0.350000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=28.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.000000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=1.380000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=60

[Sepia.fx]
Strength=0.065000
Tint=0.529412,0.494179,0.365917

[SMAA.fx]
CornerRounding=0
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.200000
EdgeDetectionType=1
MaxSearchSteps=112
MaxSearchStepsDiagonal=15
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1
BlurStrength=1.000000
DebugMode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.147000

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.990000
Strength=1.000000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=6.000000
Line=0
Offset=0.050000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.100000

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-0.320000
Center=0.500000,1.000000
Radius=3.000000
Ratio=2.696000
Slope=10
Type=0

